.wp-block-global-cta {
	border: solid 2px var(--color-palette-primary);
}

.wp-block-global-cta .gb-block-layout-column-inner {
	min-height: 100%;
}

.wp-block-global-cta .wp-block-image {
	display: none;
}

.wp-block-global-cta__content {
    padding: var(--gutter);
}

@media only screen and (min-width: 783px) {
    .wp-block-global-cta .wp-block-image {
		display: block;
		position: absolute;
		bottom: 0;
        height: calc(100% + 40px);
	}

    .wp-block-global-cta .wp-block-image > img {
        max-width: none;
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: 0% 100%;
    }
}